<input type="text" class="govuk-input govuk-input--width-20" id="user-input" placeholder="Search acronyms...">

<dl id="acronym-list" class="govuk-summary-list">
    <div class="govuk-summary-list__row">
        <dt class="govuk-summary-list__key">
            Acronym
        </dt>
        <dd class="govuk-summary-list__key">
            Definition
        </dd>
        <dd class="govuk-summary-list__key">
            Description
        </dd>
    </div>
    {% for acronym in acronyms %}
        <div class="govuk-summary-list__row">
            <dt class="govuk-summary-list__key">
                {{ acronym.acronym }}
            </dt>
            <dd class="govuk-summary-list__value">
                {{ acronym.definition }}
            </dd>
            <dd class="govuk-summary-list__actions">
                {{ acronym.description }}
            </dd>
        </div>
    {% endfor %}
</dl>

<script type="text/javascript" src="/assets/scripts/filter.js"></script>
